weight: 2
title: 超過20種語言選項<br>多種主播風格
description: 
  <ul class="list-style-none">
     <li>可讓您更好地將AI代言人的演講風格與您影片匹配</li>
     <li>超大彈性!</li>
     <li>還會持續推出更多種類，供您自由選擇</li>
   </ul>
image: "img/carousel/carousel-1.jpg"
